*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#bg-navbar{
  background-color: #2B3A55;
}

.productHighlight{
  min-height: 100%;
}

#registerForm{
 background-color: #F1D3B3;
 background-color: #FFEFD6;
}

#bg-register{
  background-size: 100% 125%;
  
 background-image: url(./images/LogoBG.png);
}

#loginForm{
   background-color: #F0E9D2;
   display: ;
}


#bg-login{
  background-size: 100% 125%;
  
  background-image: url(./images/LogoBG.png);
}

/*Home background*/
#homeBg{
  background-color: #256D85;
/* background-image: url(./images/logoBackground.png);*/
}

#bg-buyNow{
  
}

#createBg{
   background-size: 100% 100%;
  
 background-image: url(./images/LogoBG.png);
}

#createForm{
   background-color: #3A4F7A;
}

#productBg{
   background-size: 100% 200%;
  background-image: url(./images/LogoBG.png);
  background-color: #567189;
}

#productCard{
  background-color: #FAECD6;
}

#bg-productView{
  background-size: 100% 125%;
/*  opacity: 0.5;*/
 background-image: url(./images/LogoBG.png);  
}

#descriptionBg{
   background-color: #2B4865;
}

#bg-AD{
  background-image: ;
}

#adminDB{

    visibility: hidden;
  
}

#admin{
 font-family: 'Abril Fatface', cursive;

}

#dashboardBg{
   background-color: #495579;
 background-size: 150% 700%;
 background-image: url(./images/LogoBG.png);
}

#bg-tableDB{
  background-color: #FCDDB0;

}

#searchBar{
   
  float: 
}

#updateBg{
  background-size: 100% 100%;
 background-image: url(./images/logoBackground.png);
}

#updateForm{
   background-color: #B8E8FC;
}


#textR{
  
  
}

#footer{
  background-color: #2B3A55;
}